body{color: #2B2A29; padding: 0 !important}
h1, h2, h3, h4, h5, h6 {font-family: 'Montserrat'; font-weight: 700;} 
.dropdown.user-pro {margin-top: -6px;}
#card {background: #F7F9FA; padding: 70px 0;}
#card .panel-heading {background:#E85222; color:#fff;}
#card table {margin-bottom: 0px;}
#card table td{vertical-align: middle;}
#card input[type="number"]{border:solid 1px #eee; padding: 5px;}
.cart-img {width:80px; display: inline-block; vertical-align: middle;}
.plan-name {color: #333;}
#medical {background: #f3f3f3; padding: 70px 0;}
.med_tit{color: #000; font-size: 28px; font-weight: 400; line-height: 100%; margin:0 0 20px 0;}
#medical .section-description{text-align: center;}
.med_text {color: #333; font-size: 16px; line-height: 200%; position: relative;	top: -15px;}
#testimonials{background: #333; padding: 40px 0; text-align: center;}
.q-icon {padding-bottom: 30px;}
.quote-title{color: #fff; font-size: 18px; font-wight: bold; line-height: 30px;}
.quote-dots {color: rgba(255,255,255,0.7); font-size: 28px; font-wight: bold; line-height: 35px;}
.quote-text {color: #fff; font-size: 22px; font-weight: 600; line-height: 35px;}
#login-page {padding: 35px 0;}
#login-page .fa-google-plus-square {color: #D54A3D;}
#login-page .fa-facebook-square{color: #3A559F;}
.user-img {width: 40px; height: 40px; border-radius: 50%; display: inline-block; overflow: hidden; 
vertical-align: middle; margin-right: 5px;}
.user-img img {width: 40px; vertical-align: top;}
.pricing-table .plan a{ color: #FFF;}
/*------------------------------Profile----------------------------------*/
.inner-container {background: #FAFAFA; padding-top: 30px; padding-bottom: 30px; min-height: 650px;}
.user-menu {background-color: #FFF; line-height: 45px; border: solid 1px #DDD; margin-bottom: 15px;}
/*.user-menu ul {display: table; width: 100%;}*/
.user-menu ul li{border-bottom: 1px solid #DDD;}
.user-menu ul li:first-child {border-left: none;}
.user-menu ul li a {color: #E85222; display: block; padding: 0 10px;}
.user-menu ul li a:hover {color: #333; background-color: #fafcfd; }
.user-menu ul li.active a {color: #FFF; background-color: #E85222;}
.user-content .page-header {margin:0 0 15px;}
.user-content .page-header h1{margin:0px; font-size: 28px;}
#join_us_section {background:  #efeff0 ; padding: 0; -webkit-background-size: cover; 
-moz-background-size: cover;-o-background-size: cover; background-size: cover;}
#join_us_section .area_1 {margin-top: 0;}
#join_us_section .area_1 h1 {color: #979798; font-size: 18px; font-weight: 400 !important;
  display: inline-block;  margin-bottom: 0px; padding: 15px 13px 15px 0; line-height: 13px;}  
#join_us_section .area_1 p {color: #ddd; font-size: 20px; max-width: 490px;line-height: 26px;}
.membershipform .panel-heading {color: #2B2A29; font-size: 22px;}
.membershipform .form-group{margin-bottom: 30px;}
.membershipform .panel-footer {text-align: center; color: gray; font-size: 13px;}
#section_intro_title_dark {background: #333; text-align: center; padding: 40px 0;}
#section_intro_title_dark h2 {color: #FFF; font-size: 35px; line-height: 40px; margin-bottom: 10px;}
#section_intro_title_dark p {color: #aaa; max-width: 600px; position: relative; margin-right: auto; 
margin-left: auto; line-height: 26px;}
.plans {padding: 35px 0px 0;}
.plans h2 {color: #2B2A29; margin:0 0 10px; font-family: 'Montserrat', sans-serif; font-weight: 700;
 font-size: 25px; font-weight:700; line-height: 30px; text-transform: uppercase;}
.plans h2 a{color:#2B2A29} 
.plans h5{color: #555; font-size: 20px; margin-bottom:10px; font-weight: 600; font-family: 'Montserrat';}
.plans h5 p {margin-bottom: 0px;}
.plans h6{color: #555; font-size: 18px; margin-bottom: 10px; font-weight: 600; 
font-family: 'Montserrat', sans-serif; font-weight: 700;Montserrat}
.plans p {color: #333; font-size: 15px; line-height: 25px; margin-bottom: 10px; text-align: justify;}
.plans p.t2_style {font-size: 20px; margin-bottom: 5px; font-weight: 500;}
.plans .planlist-img {margin-bottom: 0px;}
.plans-content {padding: 35px 0px;}
.plans-content p {margin-bottom: 15px;}
.plans-content ul li {margin-bottom: 10px;}
.payments-header {padding:0px;background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.5)),
url("https://d1k8ddzq4m8741.cloudfront.net/imgs/9c0a94e129b64b49a55f03661a62444f.jpg");}
.payments-header--avatar-container {height: 64px; width: 64px; position: absolute;
-webkit-transform: translate(-50%,-50%); transform: translate(-50%,-50%); 
margin-left: 50%; background: #FFF; border-radius: 5px;}
.offer--merchant {color: #FFF; text-align: center; padding: 42px 0 14px;}
.payments-header .offer--specs {background: rgba(0,0,0,.5);	padding: 10px;color: #FFF; font-size: 16px;}
.error{color:red !important;}
.user-pro  a{padding-top:0; padding-bottom: 0px;}
.btn-floating {position: relative; z-index: 1; vertical-align: middle; color: #fff;display: inline-block; 
overflow: hidden; width:30px; height: 30px; padding:7px 5px;border-radius: 50%; cursor: pointer; 
-webkit-transition: .3s; transition: .3s; text-align: center;}
.btn-floating .material-icons{font-size: 18px;}
.order-list {margin-bottom: 15px;}
.m-b-15 {margin-bottom: 15px;}
.order-detail {margin-bottom: 25px;}
.order-detail .card .card-body p{margin-bottom: 10px; font-size: 13px;}
.order-detail h4{font-size: 18px; color:#000; margin-bottom: 15px; padding-bottom: 10px;
border-bottom: solid 1px #DDD; }
.notification {position: relative;}
.notification a {padding-top: 13px;}
.notification .badge {position: absolute; left: 37px; top: 3px;}
.icons-sm {padding-left: .5rem;	padding-right: .5rem; font-size: 1.2rem;}
#notify {width: 300px; max-height: 200px;}
#notify li a {font-size: 12px; padding: 0 5px 5px 10px;}
.navbar .dropdown-menu .all-link {display: block; width: 100%; text-align: center;}
.navbar .dropdown-menu .all-link a{padding: 0px; font-size: 12px; font-weight: bold;}
.notice-content .card {margin-bottom: 15px;}
.sucess-header .fa{font-size: 45px; margin-bottom: 10px;}
.sucess-header h4 {margin-bottom: 30px;}
.success-content {padding: 30px; border:solid 1px #ddd;}
.green-text{color: #7AC043;}
.btn-sucesspage {margin-top: 30px;}
.success-content span {font-size: 18px; font-weight: bold;}
.carousel-caption {top:30%; bottom: auto; text-align: left;}
.carousel-caption p span {color: #FFF; font-size: 28px; padding:5px;}
.login-link {padding-left: 1.5rem; padding-right: 1.5rem;}
.login-link a {padding: 0.5rem 0px !important; display: inline-block !important; vertical-align: middle;}
.login-link span {padding: 0.5rem 0px !important; display: inline-block !important; vertical-align: middle;}
#section_features h2 {text-align: center;}
#section_features p {font-size: 21px; line-height: 30px; margin-top: 25px; text-align: center;} 
#dna-tell {color: #333; padding: 60px 0;}
#dna-tell h1 {margin-bottom: 15px; text-align: center;}
#dna-tell ul {margin:0; padding:0;}
#dna-tell li{list-style: none; margin-bottom: 15px;} 
#dna-tell li strong {font-weight: 600;}
.section-description .fa{color: #33B5E5 !important; font-size: 14px; margin:0 5px;}
.navbar {padding: 0; background: #FFF;}
.card-table .btn {margin:0; font-weight: 500;}
.card-table .btn .fa-chevron-left, .card-table .btn .fa-refresh{margin-right: 5px;}
.card-table .btn .fa-chevron-right {margin-right: 5px;}
.about-img {width:100%;}
.icon-box {width: 120px; height: 120px; margin: 0 auto 20px; padding-top: 25px; display: block; 
text-align: center; background: #fff; border: solid 3px #33B5E5; box-shadow: 0 3px 4px #8d8a8a; 
border-radius: 100%;}
.icon-box img{width: 60px;}
.btn {font-weight: 700;} 
.plan-head {font-size: 20px; font-weight: 400;}
table td {font-size: 15px;}
table th {font-weight: 700;}
.social-in a {font-size: 35px; margin-right: 10px;}
.social-in a .fa-facebook-square {color: #3A559F;}
.social-in a .fa-google-plus-square {color: #DD5044;}
.modal-title{ color: #2B2A29; font-family: 'Montserrat', sans-serif; font-size: 20px;
text-transform: uppercase; line-height: 30px; font-weight: 700;}
.login-right {background: #1891B6; padding-top: 61px; padding-bottom: 60px;
color: #fff; border-radius: 0 5px 5px 0;}
.login-right h2{color: #FFF;}
.login-left {border:solid 1px #1891B6; font-size: 14px;}
.login-left label {font-size: 14px;}
.login-form {padding: 15px;}
.login-form h3 {margin-bottom: 20px;}
.button {margin:5px; display: inline-block; height: 40px; line-height: 40px; padding-right: 30px;
padding-left: 70px; position: relative; letter-spacing: 1px; packground-color:rgb(0,0,0); 
color:rgb(255,255,255); margin-bottom: 14px; text-decoration: none; text-transform: none;  
text-shadow:1px 1px 0px rgba(0,0,0,0.5);}
.button:hover{color: #fff; text-decoration: none; text-shadow: none;}
.button p{font-size: 18px;}
.button span {position: absolute; left: 0; width: 50px; font-size:30px;text-decoration: none; 
text-align: center;-webkit-border-top-left-radius: 5px;-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px; -moz-border-radius-bottomleft: 5px;border-top-left-radius: 5px; 
border-bottom-left-radius: 5px; border-right: 1px solid  rgba(0,0,0,0.15);}
.button.twitter {background: #00acee;}
.button.facebook {background: #3b5998;}
.button.google-plus{background: #db4a39;}
#section_plan .container-fluid {padding: 0px;}
#section_plan .container-fluid .row {margin:0px;}
#section_plan .container-fluid .row .col-sm-6 {padding: 0px;}
.order-place {padding-left: 45px; padding-top: 10px;}
.order-box {border-top: solid 1px #DDD; margin-bottom: 10px; margin-top: 10px; padding-top: 10px;}
.order-box:first-child {border-top: none; margin-top: 0px; padding-top: 0px;}
.inner-container{position: relative;}
.profile-sidebar{position: absolute; width: 150px; height: 100%; background: #222;}
.right-content {margin-left: 150px;}
.bg-gray {background: #F7F9FA;}
.planlist-img {margin-bottom: 15px;}
.planlist-img img{border: solid 4px #E85222; padding: 10px; width: 100%;}
.plandetail-img {margin-bottom: 10px;}
.plandetail-img img {border: solid 5px #E85222;	padding: 10px; width: 100%;}
.btn-menu-active a{position: relative;}
.btn-menu-active a .material-icons {color: #FFF;}
.btn-menu-active .badge {position: absolute; top: -7px; right: 0px; background: #E85222;}
.policy {padding: 35px 0;}
.policy h4 {margin:25px 0 15px; font-size: 25px; margin-bottom: 15px; font-weight: 700;}
.policy ol { margin:10px 0 0 25px;}
.policy li {margin:0 0 10px; list-style: decimal;}
.policy a {color: #E85222 }
.policy h5 {margin:25px 0 15px; font-size: 20px; margin-bottom: 15px; font-weight: 700;}
.partner-page {padding: 35px 0;}
.partner-page .appointment-form{padding: 0 15px;}
.partner-page .flat-appointment{margin-top: 25px;}
.partner-page .flat-appointment h3{margin-bottom: 25px;}
#join_us_section {position: relative;}
.banneroverlay{background: rgba(228, 65, 58, 0); position: absolute; height: 100%; width:100%; top:0;}
#checkout {background: #f3f3f3;  padding: 70px 0;}
#checkout .content {background: #FFF;}
#header .dropdown-menu {padding: 10px; background: #231F20;}
#header .dropdown-menu li {padding:0px; display: block;}
#header .dropdown-menu li a {line-height: 30px;}
#header .dropdown-menu li a:hover {background: #E85222; color: #fff;}
#about-page {padding: 70px 0 ; }
#about-page p {margin-bottom: 15px;}
.about-midcontent {padding:0 0 100px 0;}
.about-midcontent h2 {font-size: 35px; margin-bottom: 25px; font-weight: 700;}
.about-midcontent .mid-content {padding-top:125px;}
.about-midcontent .mid-content ul { display: inline-block;}
.certificate-list li{ display: inline-block; width: 225px; margin-right: 15px; background: #DDD; padding: 10px; }
.about-mission {background: #F7F9FA;} 
.why-us {margin-top: 25px;}
.why-us li{position: relative; padding-left: 25px;}
.why-us li::before {content:"\f00c"; font-family: FontAwesome; display: inline-block;
 margin-right: 10px;font-size: 90%; color: #FFF; position: absolute; left: 0;}
.bg-cyan {background-color: #00bcd4 !important;}
.bg-pink {background-color: #ec407a !important;}
.bg-light-green {background-color: #8bc34a !important;}
.bg-orange {background-color: #f57c00 !important;}
.header {position: relative; z-index: 999; background: #231f20;}
.logo img{ width: 200px;}
/**-------------------Flat Button Left-------------------------**/
.flat-button-left i{font-size: 20px; position: absolute; left: 9px; top: 9px;}
.flat-button-left {text-align: left; overflow: hidden; position: relative;display: inline-block;
font-family: 'Montserrat', sans-serif; text-transform: uppercase; font-size: 12px; font-weight: 700; 
border-width: 1px; border-style: solid; border-color: #2B2A29; color: #2B2A29; z-index: 1;	
padding:0 24px 0 61px; letter-spacing: 1.3px; line-height: 38px;
 -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s;
-ms-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s;}
.flat-button-left::before {z-index: -1; position: absolute; top: 0; left: 0; width: 100%; 
height: 100%; content: ""; -webkit-transform: translate3d(-100%, 0, 0); 
transform: translate3d(-100%, 0, 0); -webkit-transition: all 0.3s ease-out; 
-moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out;
-o-transition: all 0.3s ease-out; transition: all 0.3s ease-out;}
.flat-button-left::after {position: absolute; left: 36px; top: 0; width: 1px; height: 100%;
 background-color: #2B2A29; content: "";}
.flat-button-left:hover, .flat-button-left:hover i {color: #fff;}
.flat-button-left:hover::before {background: #2B2A29; -webkit-transform: translate3d(0, 0, 0); 
transform: translate3d(0, 0, 0);}
.flat-button-left:hover::after {background-color: #414141;}
/*------------------------Flat Button Left Small---------------------------*/
.flat-button-left.btn-sm i {font-size: 16px; position: absolute; left: 5px; top: 5px;}
.flat-button-left.btn-sm {text-align: left; overflow: hidden; position: relative; 
display: inline-block;font-family: 'Montserrat', sans-serif; text-transform: uppercase; 
font-size: 12px; font-weight: 700; border-width: 1px;border-style: solid; border-color: #2B2A29;
color: #2B2A29; z-index: 1;	padding:0 15px 0 40px; letter-spacing: 1.3px; line-height: 30px; 
-webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s;
-ms-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s;	
transition: all 0.3s ease 0s; border-radius: 0px;}
.flat-button-left.btn-sm::before {z-index: -1; position: absolute; top: 0; left: 0; width: 100%; 
height: 100%;content: ""; -webkit-transform: translate3d(-100%, 0, 0); 
transform: translate3d(-100%, 0, 0); -webkit-transition: all 0.3s ease-out; 
-moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; 
-o-transition: all 0.3s ease-out; transition: all 0.3s ease-out;}
.flat-button-left.btn-sm::after {position: absolute; left: 25px; top: 0; width: 1px; height: 100%;
 background-color: #2B2A29; content: "";}
.flat-button-left.btn-sm:hover,.flat-button-left.btn-sm:hover i {color: #fff;}
.flat-button-left.btn-sm:hover::before {background: #2B2A29; -webkit-transform: translate3d(0, 0, 0);
 transform: translate3d(0, 0, 0);}
.flat-button-left.btn-sm:hover::after{background-color: #414141;}
.sucesspage {padding: 45px 0;}
.care-head {font-size: 20px; text-align: center; margin-bottom: 35px;}
.how-work {margin-bottom: 35px; text-align: center;}
.how-work h3 {margin-bottom: 30px;}
.saliva-kit {margin-top: 25px;}
.What-getkit h3 {margin-bottom: 25px;}
.What-getkit li{margin-bottom: 15px;}
.how-work .title-section .title::before {margin-left: -50px;}
.inner-container .card-table{background: #FFF;}
.bottom .footer-social .fa {background-color: #E85222; font-size: 15px; border-radius: 30px;
color: #FFF; display: inline-block; width: 27px; height: 27px; text-align: center; padding: 7px;}
.bottom .footer-social .fa:hover{background: #fafafa; color:#E85222;}
#form-page {padding: 55px 0;}
#form-page .panel-heading {background: #E85222; color: #FFF;}
.modal-header .close {background: #E85222; padding: 3px 7px; color: #FFF; opacity: 1;}
#how-care {padding: 55px 0 0;}
#how-care .title-section .title {margin-bottom: 55px;}
#getin-kit {padding:55px 0; background: #F7F9FA;}
#genetic-report {padding: 55px 0;}
#genetic-report .report-content{padding-top: 150px;}
#genetic-report h3 {margin-bottom: 25px;}
#privacys-practices {padding:55px 0; background: #F7F9FA;}
#privacys-practices h3 {margin-bottom: 25px;}
#promise {padding: 55px 0;}
#promise h3{margin-bottom: 25px;}
#promise h6{margin-bottom: 15px;}
#promise p {margin-bottom: 10px;}
.work-process {padding-bottom: 35px;}
#blog-page {padding: 35px 0; background: #F7F9FA;}
.bolg-sidebar{margin-bottom: 20px; border: solid 1px #DDD; }
.bolg-sidebar .input-group .btn {padding:4px 6px;}
.bolg-sidebar .title span {display: block; padding-bottom: 10px; background: #E85222; color: #fff; 
padding: 10px; }
.bolg-sidebar .title {border-bottom: solid 1px #F22643; font-size: 18px; margin-bottom: 15px;}
.bolg-sidebar #blogserachfrm {padding: 15px;}
.bolg-sidebar li a{color: #313131;}
.bolg-sidebar li {border-bottom: solid 1px #ddd; padding-bottom: 10px; margin-bottom: 10px;
 padding-left: 15px;}
.bolg-sidebar li:last-child {border-bottom: none;}
.bolg-sidebar ul li a:before  {content: "\f105"; font-family: FontAwesome; display: inline-block; 
margin-right: 10px; font-size: 90%;}
.bolg-sidebar ul li a:hover {color: #E85222;}
.pagination > li > a, .pagination > li > span{color: #333;}
.pagination > .active > a, .pagination > .active > span, .pagination > 
.active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, 
.pagination > .active > span:focus {color: #fff; background:#E85222; border-color:#E85222;}
.post-heading {margin:25px 0;}
#blog-page .entry-title {border-bottom: 1px dashed #e5e5e5;	padding-bottom: 19px; 
padding-top: 0; margin-bottom: 15px;}
#blog-page .entry-meta {margin-bottom: 15px;}
#blog-page p{margin-bottom: 15px;}
.blog-img {margin-bottom: 15px; padding: 5px; border:solid 1px #E85222;}
.media-left a {width: 64px; display: block;}
.user-content .well{background: #FFF;}
.flat-appointment .send-wrap {margin-bottom: 25px;}
.What-getkit {text-align: center;}
.get-kit li{display: inline-block; width: 32.90%; vertical-align: top;}
.get-kit p {font-size: 20px; margin-bottom: 20px;}
.work-mid {padding: 20px 0;}
.work-mid h3 {margin-bottom: 20px;}
.work-mid h6 {margin-bottom: 10px;}
.work-mid p  {margin-bottom: 10px;}
.changepassword-page {padding: 35px 0;}
.changepassword-page .panel-heading {background: #E85222;}
.changepassword-page .panel-heading h4 {margin-bottom: 0px; color: #FFF;}
.ticket-box {background: #FFF; padding: 10px; border: solid 1px #ccc; height: 600px; overflow-y: scroll;}
.ticket-box h4 {margin-bottom: 15px; padding-bottom: 10px; border-bottom: solid 1px #DDD; font-size: 20px;}
.ticket-box li {margin-bottom: 5px;}
.ticket-box li a {padding: 10px; display: block; background: #E4E4E4; color: #EB5222}
.ticket-box li.active a{color: #FFF; background: #8D8D8D;} 
.ticket-box li.active a .ticket-date{ color: #FFF; }
.ticket-date { font-size: 12px; color: #231F20 }
.ticket-subject{color: #E85222}
.ticket-heading {margin-bottom: 15px; padding-bottom: 10px; border-bottom: solid 1px #DDD; font-size: 20px;}
.ticket-detail {margin-bottom: 15px;}
.mailbox-attachments li{width: 120px; background: #DDD;}
.mailbox-attachments li img{width: 120px; height: 100px;}
.chatreply-btn{margin:15px 0; padding-bottom: 15px;}
.chat {border-top:solid 1px #DDD;}
.chat .media {margin:15px 0;}
.chat .media .media-heading {color: #333; font-size: 16px;}
.media-heading .label{font-size: 11px; padding: 3px;}
.time {color: #999; float: right; font-size: 11px;}
.time .material-icons{font-size: 16px; vertical-align: middle; line-height: 14px;}
.flat-btn:hover, .flat-btn:active{color: #fff; text-decoration: none;}
.flat-btn {text-align: center; overflow: hidden; position: relative; display: inline-block;
font-family: 'Montserrat', sans-serif; text-transform: uppercase; font-size: 12px; font-weight: 700; 
border-width: 1px; border-style: solid; border-color: #2B2A29; color: #2B2A29; z-index: 1;
padding: 0px 24px 0px 24px; letter-spacing: 1.3px; line-height: 38px; -webkit-transition: all 0.3s ease 0s;
-moz-transition: all 0.3s ease 0s; -ms-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s;
transition: all 0.3s ease 0s;}
.flat-btn::before {z-index: -1; position: absolute; top: 0; left: 0; width: 100%; height: 100%;
content: "";-webkit-transform: translate3d(-100%, 0, 0); transform: translate3d(-100%, 0, 0);
-webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; 
-ms-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out; transition: all 0.3s ease-out;}
.flat-btn::after {position: absolute; right: 37px; top: 0; width: 1px; height: 100%; content: "";}
.flat-btn:hover::before {background: #2B2A29; -webkit-transform: translate3d(0, 0, 0);
 transform: translate3d(0, 0, 0);}
.plan-pricing {background:#F3F5F6; padding: 20px; margin-top: 30px;}
.bg-genedite {background: #FCE6DE;}
.banner-content {padding-top: 50px; padding-left: 45px;}
.paln-right {padding: 0 0 0 75px;}
.paln-right .panel {position: relative; padding: 0 55px; min-height: 100px;}
.item-icon {position: absolute; top: 10px; left: -38px; width: 75px; height: 75px;}
.paln-right .panel-group .panel + .panel {margin-top: 15px;}
.paln-right .panel.panel-success {border-color: #37A749;}
.paln-right .panel.panel-info {border-color: #446FA0;}
.paln-right .panel.panel-warning {border-color: #F36D24;}
.paln-right .panel.panel-purple {border-color: #731f5e;}
.paln-right .panel.panel-success a{color: #37A749;}
.paln-right .panel.panel-info a{color: #446FA0;}
.paln-right .panel.panel-warning a {color: #F36D24;}
.paln-right .panel.panel-purple a {color: #731f5e;}
.paln-right .panel > .panel-heading {background: none; border:none;}
.paln-right .panel-heading p{margin-bottom: 0px; font-size: 14px; font-weight: 700;}
.paln-right .panel .panel-body {border: none !important;}
/*.panel-title a.collapsed::before {position: absolute; right: 22px; top: 35px; font-family: FontAwesome;
content: "\f067"; font-size: 22px;}
.panel-title a::before{position: absolute; right: 22px; top: 35px; font-family: FontAwesome;
content: "\f00d"; font-size: 22px; color: #D4D6D6;}*/
.middle-content h3 {margin-bottom: 35px;}
.middle-content h5 {position: relative;}
.middle-content h5::before {position: absolute; content:''; bottom: -15px; background: #2B2A29;
 width: 75px; height: 2px;}
.readmore-link {margin:20px 0; text-align: center;}
.plans-team .team-content{padding-top: 155px;}
.reletae-product {padding:55px 0;}
.reletae-product p{ font-size: 14px }
.reletae-product .ribbon{ left: 11px; top:-3px; }
.reletae-product h3 {margin-bottom: 35px;}
.reletae-product .thumbnail h4 {margin:0px 0 5px; font-size: 22px; min-height: 50px;}
.reletae-product .thumbnail  { padding: 0px; }
.plan-price {margin:15px 0; font-size: 18px;}
.plan-price strong {padding-top: 5px; }
.reletae-product .thumbnail {border-color: #E85222;}
.branch-button {padding-top: 22px;}
/*.branch-button .flat-btn {line-height: 20px}*/
.tp-caption.flat-content-slider p{display: inline-block;}
input[type="file"].form-control {padding: 0px;}
.notice-content .card{cursor:pointer;}
h2.heading {color: #E85222; text-align: center; margin-bottom: 10px;}
h3.sub-heading {color: #2398CE; margin-bottom: 10px;}
.half-box {padding: 15px; text-align: center; margin: 15px 0; font-size: 18px;}
.four-box {padding: 25px; text-align: center;}
.mini-heading {color: #2398CE; margin-bottom: 10px;}
.circule-blue {border:solid 2px #2398CE; width: 120px; height: 120px; border-radius: 50%; 
display: inline-block; font-size: 18px; line-height: 80px; text-align: center; padding: 15px;}
.circule-red {border:solid 2px #E85222; width: 120px; height: 120px; border-radius: 50%; 
display: inline-block; font-size: 14px; text-align: center; padding: 15px;}
.genetic-test .heading{background: #E85222; padding: 7px; color: #fff; font-size: 16px;}
.genetic-test ul li{border: solid 1px #DDD; margin:0; padding: 5px;}
.assist-list li{vertical-align: middle;}
.order-list {border: solid 1px #DDD; background: #FFF; padding: 15px; border-radius:5px;
margin-bottom: 15px; float: left; width: 100%;}
.order-unit-title {margin-bottom: 10px;}
.order-list ul {margin-bottom: 25px; padding-bottom: 10px; border-bottom: solid 1px #ddd; }
.order-list ul li {width: 24.55%; display: inline-block; text-align: center;
 border-left: solid 1px  #bdbdbd;}
.order-list ul li:first-child {border-left: none;} 
.left-goods-img {width: 80px; float: left; margin-right:5px;}
.mid-goods-name {margin-left: 20px; float: left; font-size: 14px; color: #000;}
.mid-goods-name a { color: #E85222 }
.right-goods-block {float: right;}
.right-info {text-align: right;}
.right-info strong {font-size: 20px;}
.unit-info {width: 100%; clear: both; display: table; margin-bottom: 15px;}
.order-unit-goods-info {width: 100%; float:left; position: relative;}
.right-goods-block {float: right; position: absolute; right: 35px; top:10px;}
#blog-list-page {padding: 35px 0; background: #F7F9FA;}
#blog-list-page .entry-title{/*white-space: nowrap; overflow: hidden; text-overflow: ellipsis;*/
 font-size: 18px; min-height: 75px; margin-bottom: 0;}
#blog-list-page .post {background: #FFF; box-shadow:2px 4px 7px 2px #F0F0F0;}
#blog-list-page .entry-title{padding: 15px;}
#blog-list-page .entry .entry-meta {text-align: center;}
#blog-list-page .blog-img {padding: 0px; border:none;}
#blog-page .post ul {list-style: disc; padding-left: 15px;}
#blog-page .post ul li {margin-bottom: 15px; text-align: justify;}
.form-control{height: 40px;  border-radius: 0px; box-shadow:none;}
select.form-control {line-height: 40px;}
.form-control:focus {border-color: #2E9DD0; outline: 0;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(85, 177, 245, 0.6);}
.language-wrap {position: relative; float: right; margin: 0 0 0 35px}
.card-body a {color: #333;}
.card-body .read{color: #E85222;}
.disclaimer-page {padding: 30px 0;}
.disclaimer-page p {margin-bottom: 15px;}
.questions {margin-bottom: 10px;}
.questionnaire-page ul{ margin-bottom: 20px;}
.questionnaire-page ul li {margin-bottom: 7px;}
.question-nair input {float: left; margin-right: 5px;}
.question-nair  ul{margin-bottom: 20px !important; }
.question-nair  ul li {margin-bottom: 7px; list-style: none;}
.step-term {background: #FFF; border:solid 1px #DDD; margin-bottom: 15px; padding: 15px; }
.step-term ol {margin: 10px 0 0 25px;}
.step-term ol li {list-style: decimal; margin-bottom: 10px; font-size:13px; line-height: 18px;}
/*.user-content .wizard > .steps > ul > li { width: 32.5% } */
.post .blog-description{font-family:'Montserrat' !important; text-align: justify;}
#blog-page .post .blog-description *{font-family:'Montserrat' !important}
#blog-page .post .blog-description a { color: #E85222 }
.bolg-sidebar .form-control{height: 35px;}
#blog-list-page .post.entry{min-height: 407px;}
.user-content{background: #FFF; border: solid 1px #DDD; padding: 15px;}
#consent-page  h5 {margin: 15px 0 25px;}
.btn-warning {background: #E85222; border-color:#E85222;}
.btn-warning:hover,.btn-warning:focus  {background: #E06138; border-color: #E06138;}
.btn-black{background: #231f20; color: #FFF }
.btn-black:hover, .btn-black:focus{background: #333232; color: #FFF;} 
.btn .material-icons {vertical-align: middle;}
.retailer-box input{ margin-bottom: 5px; }
.modal-body .flat-btn{padding:0 24px; }
#genetic-report .report-content.report-section {padding-top: 185px;} 
.forgot-text {font-size: 13px; color: #E85222;}
.blue-text {color: #E85222;}
.contact-page {padding: 35px 0;}
.address  h6 {margin:0 0 25px;}
.address .address-box {margin-bottom: 25px;padding: 50px; min-height: 180px; text-align: center;
box-shadow: 0px 0px 8px 3px #eee; min-height: 320px; border: solid 1px #f65c12;}
.address .address-box .fa{font-size: 50px; margin-bottom: 50px;}
.address .address-box .fa {color:#E85222;}
.address .address-box  a {color: #333;}
.contact-heading {text-align: center; margin-top: 25px; margin-bottom: 25px;}
.contact-heading h2 {margin-bottom: 15px;}
.work-box {border: solid 2px #f65c12; padding: 40px 35px 20px 35px; min-height: 120px;
margin: 0 45px;	position: relative;	font-weight: 500;}
.work-box .no {background: #2B2A29; width: 40px;m height: 40px; border-radius: 50%; color: #FFF;
font-size: 25px; font-weight: 700; text-align: center;	line-height: 40px;	position: absolute;
top: -20px;	left: 50%;	margin-left: -20px;}
.work-box p {min-height: 85px; font-size: 16px;}
.plan-list {border: 1px solid #E85222; margin-bottom: 15px;}
.plan-content{ padding:5px 15px;}
.plans .plan-content h2 {color: #2B2A29; margin: 0 0 10px;	font-family: 'Montserrat', sans-serif;
font-weight: 700; font-size: 20px; font-weight: 700; line-height: 25px;	text-transform: uppercase; min-height: 50px;}
.plans .plan-content h5 p {font-size: 14px; }
.list-img img{ width: 100%; max-height: 220px; overflow: hidden;} 
#checkout .cart-img  {margin-right: 10px;}
#checkout .fa.fa-inr {margin-right: 2px;}
#page-faq {padding:35px 0; }
#page-faq h5 {margin: 10px 0 15px;}
#page-faq .panel-title   {position: relative;}
/*#page-faq .panel-title a.collapsed::before {top: 2px; right: 5px;}*/
/*#page-faq .panel-title a::before {top: 2px; right: 5px;}*/
#page-faq .panel-title a {color: #FFF; display: block;}
#page-faq .panel-default {border:0 !important;}
#page-faq .panel-default .panel-body {border:0 !important;}
#page-faq .panel-default > .panel-heading {background-color: #e85222; color: #fff;
padding: 10px 15px;	border-radius: 0px 25px 25px 25px; font-size: 16px;}
.panel-title  a {color: #fff; }
.panel-title .fa {float: right;	line-height: 25px;}
.prop a {padding:5px 10px; background: #E85222; margin-right:10px; margin-bottom: 10px; color: #FFF;
display: inline-block; border-radius:0 25px 25px;}
.prop span {padding:5px 10px; background: #E85222; margin-right:10px; margin-bottom: 10px; color: #FFF;
display: inline-block; border-radius:0 25px 25px;}
#error-page {padding: 120px 0; text-align: center;}
#error-page h1 {color: #E85222; font-size: 120px; margin-bottom: 35px;line-height: 1 }
#error-page h3 {margin-bottom: 25px; line-height: 1;}
h4.panel-heading {margin: 0px; font-size: 18px;}
.payment-option .radio-inline input{margin-top: 10px;}
.payment-img {background: #E3E3E3; padding: 5px 10px; display: inline-block; vertical-align: middle;
border-radius: 5px;}
.plan-list {position: relative;}
.ribbon {position: absolute; left: -5px; top: -5px; z-index: 1; overflow: hidden; width: 75px;
  height: 75px; text-align: right;}
.ribbon span {font-size: 10px; font-weight: bold; color: #FFF; text-transform: uppercase;
 text-align: center; line-height: 20px; transform: rotate(-45deg); -webkit-transform: rotate(-45deg);
 width: 100px; display: block; background: #E85222; box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
 position: absolute; top: 19px; left: -21px;}
.ribbon span::before {content: ""; position: absolute; left: 0px; top: 100%; z-index: -1;
 border-left: 3px solid #E85222; border-right: 3px solid transparent; border-bottom: 3px solid transparent;
 border-top: 3px solid #E85222;}
.ribbon span::after {content: ""; position: absolute; right: 0px; top: 100%; z-index: -1;
 border-left: 3px solid transparent; border-right: 3px solid #E85222; border-bottom: 3px solid transparent;
 border-top: 3px solid #E85222;}
.oldprice{text-decoration: line-through; color: #999; padding-left: 10px;}
.new-price {color: #2B2A29;}
.our-partner .flat-team {border: solid 1px #ccc; padding: 15px; background: #fafafa;} 
.our-partner .owl-stage {display: inline-block;}
.plans .panel-title a.collapsed::before {position: absolute; right: 22px; top: 35px;
font-family: FontAwesome; content: "\f067"; font-size: 22px;}
.plans .panel-title a::before {position: absolute; right: 22px; top: 35px;
font-family: FontAwesome; content: "\f00d"; font-size: 22px; color: #D4D6D6;}
#page-faq .panel-body ul {padding-left: 15px;}
#page-faq .panel-body ul li { list-style: disc;}
.reletae-product .thumbnail h4 a{ color: #2B2A29;}


#team-page {padding: 70px 0 }
.team-box {text-align: center; margin-bottom: 30px;}
.team-box img {margin-bottom: 15px;}
.team-head{font-size: 18px; color: #333;  text-transform: uppercase;
font-weight: 600; margin-bottom: 0px;}
.team-profile {color: #e85222; font-size: 15px; font-weight: 600;
 margin: 0px; margin-bottom: 0px;}

.team-image {  float: left; margin: 0px 17px 6px 0px;}
.sub-head { color: #e85222; font-size: 15px;  font-weight: 600;}
.team-deatil { color: #333;  text-align: justify;  line-height: 25px;}

.teampopup .modal-header { border-bottom: none; padding: 15px 0 0 15px; }
.teampopup .modal-title {font-size: 34px; line-height: 36px;}
.teampopup .modal-content {border: 4px solid #e65022 !important;
overflow-y: scroll !important; height: 575px !important;}
.teampopup  .close{height: 28px; width: 28px; padding: 4px; color: #ffffff;
font-size: 20px; line-height: 20px; border: 1px none #ffffff; border-radius: 42px;
 margin-right:10px; box-shadow: 0px 0px 0px 0px rgba( 2, 2, 2, 0.23 ); 
text-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.23 ); background-color: #222222;}



@media screen and (-webkit-min-device-pixel-ratio:0) { 
    /* Safari 5+ ONLY */
::i-block-chrome, .tp-leftarrow {top:48% !important;}
::i-block-chrome, .tp-rightarrow {top:48% !important;}
::i-block-chrome, .owl-theme .owl-controls .owl-nav div.owl-prev::before {position: absolute; left: 15px;} 
::i-block-chrome, .owl-theme .owl-controls .owl-nav div.owl-next::before {position: absolute; left: 15px;}
}
@media only screen and (max-width: 767px){
	.profile-sidebar {position: relative; width: 100%; height: auto; background: #222; padding: 0px;}
	.user-content {margin-left: 0px;  color: #2B2A29;}
	/*.user-menu ul li{display: inline-block; width: 32%;}*/
	.paln-right {padding: 0 0 0 27px;}
	.item-icon {position: absolute; top: 10px; left: -23px; width: 45px; height: 45px;}
	.paln-right .panel {padding: 0 25px; min-height: 100px;}
	.plan-pricing {margin-bottom: 30px;}
	.plans {padding-bottom: 0;}
	.plans h2 {font-size: 26px;}
	.plans-content {padding:30px 0;}
	.plans-team .team-content {padding-top: 30px;}
	.banner-content {padding:15px 30px;}	
	.about-midcontent .mid-content {padding-top: 50px;}
	.about-midcontent {margin: 0px;}
	.about-mission {padding: 0px;}
	/*.mid-content img ,.about-midcontent img{padding: 30px 0;}*/
	.certificate-list li { margin-bottom: 10px; }
	.plans h5{padding-bottom: 0; margin-bottom: 0px;}
	#genetic-report .report-content {padding-top: 0px;}
	#genetic-report img, #privacys-practices img ,#promise img{margin-top: 30px;}
	.ticket-box {height: 260px; margin-bottom: 20px;}
	.order-list ul li {width: 48.75%; min-height: 50px; margin-bottom: 15px; vertical-align: middle;}
	.right-goods-block {position: relative; top:auto; right: auto;}
	.header-inner .language-wrap .btn-menu-active a {padding: 0 3px;}
	.order-detail h4 {margin-top: 30px;}
	.user-content .page-header .flat-button {margin: 15px 0;}
	.policy h4 {font-size:18px; margin-top: 0}
	.how-work {margin-bottom: 0px;}
	.policy h5 {font-size:  16px;}
	#how-care {padding-bottom: 0px;}
	#getin-kit {padding-top: 30px;}
	#join_us_section .area_1 h1 {font-size: 18px !important;}	
	#about-page h2{font-size: 22px; line-height: 22px; margin-bottom: 15px;}
	#about-page {padding: 30px 0 30px 0;}
	.about-midcontent h2 {font-size: 22px;}
	.plans {padding: 30px  0 0;}
	.plans h2 {font-size: 22px; margin-bottom: 15px;}
	.plans-content h4 {font-size: 20px; margin-bottom: 15px;}
	.middle-content h3 {font-size: 22px;}
	.middle-content h5 {font-size: 18px;}
	.team-content h4 {font-size: 18px; margin-bottom: 15px;}
	.reletae-product h3 {font-size: 18px; margin-bottom: 15px; }
	.reletae-product .thumbnail h4 {font-size: 16px; margin-bottom: 15px;}
	#genetic-report .report-content.report-section {padding-top:0px;}
	#privacys-practices h3 {font-size: 22px; margin-bottom: 15px;}
	#promise h3 {font-size: 22px; margin-bottom: 15px;}
	#promise h6 {font-size: 16px;}
	.post-heading {font-size: 22px;}
	.partner-page .flat-appointment h3 {font-size: 22px; margin-bottom: 15px;}
	.work-box {padding: 40px 35px 20px; margin: 0px;}
	.care-head {font-size: 16px;}
	.tagline {font-size: 25px;}
	.tagline small{display: block;}
}
@media (min-width: 768px) {
	#register-modal .modal-dialog {width: 500px; margin: 30px auto;}
	#genetic-report .report-content {padding-top: 30px;}
	.get-kit p {font-size: 16px; font-weight: 500;}
	.care-head {font-size: 16px;}	
}
@media (min-width: 768px) and (max-width:991px){
	.paln-right{padding: 0 0 0 35px;}
	.paln-right .panel{padding:0 35px;}
	.plans-content{padding: 25px 0;}
	.header-inner .language-wrap ul li.current::after {right: -3px;}
	.about-midcontent .mid-content{padding-top: 65px;}
	.appstore {margin-top: 15px;}
	.appstore a {float: left; margin:0 10px 0 0;}	
	.footer-widgets .appstore .widget {min-height: 165px;}
	.order-list ul li {width: 24% !important;}
	.entry .entry-meta span {padding:0 14px 0 20px;}
	.entry .entry-meta span::after {right: 5px;} 
	.plans h2 {font-size: 26px;}
	.language-wrap {float: right;}
	footer {padding:55px 0;}  
	.plan-pricing  .t2_style p strong {display: block;}
	.tp-caption.flat-button i {top: 1px; }
	.tp-caption.flat-button {padding: 0px 45px 0px 13px !important }
	.tp-caption.sft.flat-title-slider.style1.start {font-size: 65px; line-height: 65px;}
	.plans p.t2_style strong {display: block;} 
	.reletae-product .thumbnail h4 { min-height: 50px; }
	.reletae-product .flat-btn {padding: 0 10px 0 10px; font-size: 10px; line-height: 25px;}
	.reletae-product .plan-price strong {font-size: 16px;}
	.pricing-table .plan {padding: 10px 15px; font-size: 11px;}
	.wizard > .steps > ul > li {width: 24.3% !important;}
	.steps ul li > * {padding: .85em .8em .85em 2.0em}
	.wizard > .steps a { white-space: nowrap; text-overflow: ellipsis; font-size: 10px; height: 48px;}
	.steps .number{display: none;}
	.order-list ul li {width: 24.55%; }
	.branch-button .flat-btn {padding: 2px 24px;}
	.work-box {padding: 40px 12px 20px; margin: 0;}
}
@media (min-width: 991px) and (max-width:1200px){ 
	.tp-caption.flat-button {padding: 0px 45px 0px 13px !important;}
	.tp-caption.flat-button i {top:6px;} 
	.header-inner .language-wrap ul li.current:after {right: -2px;}
	.plans p.t2_style strong {display: block;}
	.reletae-product .thumbnail h4 {min-height: 50px;}
	.reletae-product .flat-btn {padding: 0 10px 0 10px; font-size: 11px; line-height: 25px;}
	.reletae-product .plan-price strong {font-size: 16px;}
	.pricing-table .plan {padding: 10px 15px; font-size: 11px;}
	.steps ul li > * {padding: .85em 1.3em .85em 1.5em ! important; font-size: 14px;}
	.order-list ul li {width: 24.55%;}
	.plans .plan-content h2{font-size: 19px;}
	.work-box {padding: 40px 24px 20px; margin: 0 25px;}
}